j2sdk and openoffice on latest unstable

Archaic archaic at linuxfromscratch.org
Sat Oct 23 21:58:34 PDT 2004


On Sat, Oct 23, 2004 at 10:47:43PM -0600, Nathan Coulson wrote:

I'm getting failures of a different type and from a different host, but
just for the record, what version of OOo are you building? You said the
latest BLFS, so I'm assuming 1.1.2? If so, there is a 1.1.3 out there.
If you use that, the no-pam patch has one occurence of libpam.so that
needs changed to libpam.so.0 to work apply.

-- 
Archaic

It is proper to take alarm at the first experiment on our liberties. We
hold this prudent jealousy to be the first duty of citizens and one of
the noblest characteristics of the late Revolution. The freemen of
America did not wait till usurped power had strengthened itself by
exercise and entangled the question in precedents. They saw all the
consequences in the principle, and they avoided the consequences by
denying the principle. We revere this lesson too much ... to forget it

- James Madison.




More information about the blfs-support mailing list